REV(1)

BEZEICHNUNG
rev - Zeilen zeichenweise umkehren

ÜBERSICHT

rev [Option] [Datei …]

BESCHREIBUNG

Das Hilfswerkzeug rev kopiert die angegebenen Zeilen auf die Standardausgabe und dreht dabei die Reihenfolge aller Zeichen in jeder Zeile um. Falls keine Dateien angegeben werden, wird die Standardeingabe gelesen.

Dieses Dienstprogramm ist zeilenorientiert und verwendet einen im Speicher zugewiesenen Puffer für eine aus Wide-Zeichen bestehende Zeile. Falls die Eingabedatei sehr groß ist und keine Zeilenumbrüche enthält, könnte die Speicherzuweisung für diese Datei fehlschlagen.

OPTIONEN

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

-h, --help
    zeigt einen Hilfetext an und beendet das Programm.

SIEHE AUCH

tac(1)

FEHLER MELDEN

Verwenden Sie zum Melden von Fehlern das Fehlererfassungssystem auf

VERFÜGBARKEIT

Der Befehl rev ist Teil des Pakets util-linux, welches heruntergeladen werden kann von:

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).